
function gwv(a){return $("#view_"+a)}
function vbg(c,d,e,f){var g=$(c);var h=$("#viewUl_"+d+"_"+e);h.find("a").removeClass("current");g.addClass("current");var i=gwv(d);var j="";var k="";i.find("a").filter(".current").each(function(){var a=$(this).attr("GroupId");var b=$(this).attr("OptionId");if(a!="-1"&&a!=undefined&&b!="-1"&&b!=undefined){j=j+a+",";k=k+b+","}});try{if(d==""){try{art.VLdialog.alert('请设置与本视图绑定的实体！',function(){})}catch(err){alert('请设置与本视图绑定的实体！')}}
GetData_FromView(c,d,j,k);return true}catch(err){try{art.VLdialog.alert('程序员没有指定响应您点击视图节点的函数！',function(){})}catch(err){alert('程序员没有指定响应您点击视图节点的函数！')}
return false}
return true}